Skip to end of metadata
Go to start of metadata

Vielen Dank, dass Sie sich für unser Plugin "Shopware Tickets" entschieden haben. Obgleich Sie direkt die Vollversion des Plugins oder eine 30-tägige Testversion des Plugins installieren möchten, können Sie folgender Anleitung durch den Installationsprozess folgen.

1. Systemvoraussetzungen 

Für die Installation von Shopware Tickets benötigen Sie mindestens folgende System-Konfiguration:

  • PHP Version ab 5.6
  • Ioncube-Encoder kompatibel mit Ihrer PHP-Version
  • Shopware 5.0 (Wir empfehlen Shopware 5.3 aufwärts)

2. Installation

Sie können Shopware Tickets vollständig über den Shopware Plugin-Manager installieren und konfigurieren. Bitte loggen Sie sich dazu zunächst als Administrator im Shopware-Backend ein und öffnen Sie den Plugin-Manager über Einstellungen → Plugin-Manager.


2.1 Installation der Testversion

Falls Sie die Testversion des Plugins installieren möchten und diese nicht bereits über den Community-Store bestellt haben, geben Sie einfach "Shopware Tickets" in die Suche oben links ein. In den Suchergebnissen wählen Sie dann "Shopware Tickets" von GOLLE IT:


2.2 Installation direkt aus "Meine Einkäufe"

Sollten Sie das Plugin bereits im Shopware Community Store erworben haben, können Sie das Plugin und die zugehörige Lizenz direkt über "Meine Einkäufe" importieren. 


2.3 Installation per zip-Upload 

Falls Sie das Plugin in einer bestimmten Version direkt über Ihren Shopware-Account heruntergeladen haben, können Sie das Plugin auch direkt über den Plugin-Manager hochladen.

Wählen Sie dazu bitte "Plugin hochladen" und selektieren Sie die FgitsTickets.zip-Datei auf Ihrem lokalen Computer.

Während der Installation werden Sie gefragt, ob Sie den Cache leeren möchten. Beantworten Sie diese Frage mit "Ja".

Bitte vergessen Sie nicht, die Plugin-Lizenz im Plugin-Manager zu importieren. Wie das geht, erfahren Sie hier.

Im darauffolgenden Einstellungsdialog können Sie die Einstellungen der Erweiterung anpassen. Wählen Sie hier aus, welche Komponenten Sie aktivieren möchten. Eine detaillierte Beschreibung finden Sie unter Konfiguration.


2.4 Installations-Update

Wichtiger Hinweis

Wenn Sie ein Update von Version 1.0 auf Version 2.0 vornehmen, müssen Sie Ihre Tickets migrieren. Tun Sie dies nicht, stehen Ihre alten Tickets nicht mehr zur Verfügung. Starten Sie die Migration nach dem Update, gehen Sie dafür oben im Menü auf Artikel → FgitsTickets→ FgitsTicketsMigrate.



3. Nach der Installation

Nach erfolgreicher Installation fordert Sie das Plugin auf, alle Caches zu leeren, damit die Änderungen des Plugins übernommen werden können. Bitte bestätigen Sie diese Meldung.

Vergessen Sie nicht, das Plugin auch zu aktivieren, falls Sie es direkt verwenden möchten.

4. Konfiguration

Ausführliche Informationen zur Konfiguration des Plugins finden Sie unter Konfiguration.


  • No labels